<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Néhémie 1 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="NH.html">Bible de Jésus-Christ</a><a class="location" href="NH.html">Néhémie 1</a><a class="prev" href="ER10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NH2.html">&gt;</a>
</div></div>
<div class="section chapter NH NH1 fra_bjc fra" dir="ltr" lang="fr" data-id="NH1" data-nextid="NH2" data-previd="ER10">
<div class="mt">Nehemyah (Néhémie)</div><div class="is">En apprenant l'état de ruine dans lequel se trouvait Yeroushalaim, Nehemyah, échanson du roi perse Artaxerxés Ier, fut profondément affecté. Après plusieurs jours dans la désolation et l'humiliation, le Seigneur toucha le cœur du roi qui lui donna l'autorisation et le matériel nécessaire pour rebâtir la muraille de Yeroushalaim. Malgré les nombreuses oppositions dont il fit l'objet au cours de son entreprise, Nehemyah acheva l'œuvre qui lui avait été confiée. Dans le même temps, il mit en place de profondes réformes dans le cadre du retour à la torah de YHWH.<br/>Complément du livre d'Ezra (Esdras) avec lequel il ne formait initialement qu'un ouvrage, le livre de Nehemyah (Néhémie) présente un homme de prière, un serviteur œuvrant pour, avec, et au Nom de YHWH.<br/></div><div class="c">1</div>
<div class="p">
		<div class="s">La détresse du peuple resté à Yeroushalaim est racontée à Nehemyah</div>
		<span class="v-num v-1">1&nbsp;</span><span id="NH1_1" class="v NH1_1" data-id="NH1_1">Paroles de Nehemyah, fils de Chakalyah. Il arriva au mois de Kisleu, la vingtième année, comme j'étais à Suse, la capitale,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="NH1_2" class="v NH1_2" data-id="NH1_2">que Hanani, l'un de mes frères, et quelques hommes arrivèrent de Yéhouda. Je les questionnai au sujet des Juifs rescapés qui étaient restés de la captivité et au sujet de Yeroushalaim.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="NH1_3" class="v NH1_3" data-id="NH1_3">Et ils me dirent : Les restants qui sont restés de la captivité, là-bas dans la province, sont dans une grande misère et dans l'opprobre. Il y a des brèches dans la muraille de Yeroushalaim et ses portes sont brûlées par le feu.</span>

		<div class="s">Nehemyah prie YHWH et implore sa grâce</div>
		<span class="v-num v-4">4&nbsp;</span><span id="NH1_4" class="v NH1_4" data-id="NH1_4">Or il arriva que, dès que j'entendis ces paroles, je m'assis, je pleurai et je fus dans le deuil plusieurs jours. Je jeûnai et je priai devant l'Elohîm des cieux,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="NH1_5" class="v NH1_5" data-id="NH1_5">et je dis : Je t'en prie, ô YHWH ! Elohîm des cieux, El grand et redoutable, qui garde l'alliance et la miséricorde de ceux qui t'aiment et qui observent tes commandements !</span>

		<span class="v-num v-6">6&nbsp;</span><span id="NH1_6" class="v NH1_6" data-id="NH1_6">Je t'en prie, que ton oreille soit attentive et que tes yeux soient ouverts pour écouter la prière de ton serviteur. Je prie devant toi en ce temps-ci, jour et nuit, pour tes serviteurs les enfants d'Israël, en confessant les péchés des enfants d'Israël, que nous avons commis contre toi. Moi et la maison de mon père, nous avons péché.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="NH1_7" class="v NH1_7" data-id="NH1_7">Nous sommes coupables, nous sommes coupables devant toi, nous n'avons pas gardé les commandements, les lois et les ordonnances que tu prescrivis à Moshè, ton serviteur.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="NH1_8" class="v NH1_8" data-id="NH1_8">Mais, je t'en prie, souviens-toi de la parole que tu chargeas Moshè, ton serviteur, de dire : Vous pécherez et je vous disperserai parmi les peuples<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="NH1_9" class="v NH1_9" data-id="NH1_9">Mais si vous revenez à moi et si vous gardez mes commandements et les observez, quand bien même vous seriez bannis aux extrémités du ciel, de là je vous rassemblerai et je vous ramènerai vers le lieu que j'ai choisi pour y faire habiter mon Nom<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="NH1_10" class="v NH1_10" data-id="NH1_10">Ils sont tes serviteurs et ton peuple, que tu as rachetés par ta grande puissance et par ta main forte.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="NH1_11" class="v NH1_11" data-id="NH1_11">Je t'en prie donc, Adonaï, que ton oreille soit maintenant attentive à la prière de ton serviteur, et à la supplication de tes serviteurs qui prennent plaisir à craindre ton Nom ! Je te prie, donne aujourd'hui du succès à ton serviteur, et fais-lui trouver grâce devant cet homme ! J'étais alors échanson du roi.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">1:8</a><span class="text">De. 28:63-67.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">1:9</a><span class="text">De. 30:1-10.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="ER10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NH2.html">&gt;</a>
</div></div>
</body>
</html>